.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.402042,0.402057,0.000000,0,0);-ms-transform:matrix(0.000000,-0.402042,0.402057,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.402042,0.402057,0.000000,0,0);}
.m1{transform:matrix(0.321645,0.000000,0.000000,0.402057,0,0);-ms-transform:matrix(0.321645,0.000000,0.000000,0.402057,0,0);-webkit-transform:matrix(0.321645,0.000000,0.000000,0.402057,0,0);}
.m0{transform:matrix(0.402057,0.000000,0.000000,0.402057,0,0);-ms-transform:matrix(0.402057,0.000000,0.000000,0.402057,0,0);-webkit-transform:matrix(0.402057,0.000000,0.000000,0.402057,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.146000px;}
.ls3{letter-spacing:-2.338568px;}
.ls9{letter-spacing:-0.441600px;}
.ls7{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008800px;}
.lsb{letter-spacing:-0.008000px;}
.ls4{letter-spacing:-0.005200px;}
.ls8{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.002800px;}
.ls5{letter-spacing:0.000000px;}
.ls2{letter-spacing:16.470412px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws8{word-spacing:0.621600px;}
.ws5{word-spacing:0.884000px;}
.ws4{word-spacing:0.888000px;}
.ws7{word-spacing:1.065600px;}
.ws0{word-spacing:1.953600px;}
.ws6{word-spacing:2.131200px;}
.ws3{word-spacing:3.874344px;}
.ws1{word-spacing:5.061600px;}
._4{margin-left:-3.105200px;}
._0{margin-left:-1.576000px;}
._3{width:5.342400px;}
._2{width:11.560800px;}
._1{width:17.491200px;}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(29,80,160);}
.fc3{color:rgb(237,28,36);}
.fsa{font-size:26.800000px;}
.fs9{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:88.000000px;}
.fs6{font-size:96.000000px;}
.fs2{font-size:109.876000px;}
.fs3{font-size:174.520000px;}
.fs1{font-size:228.000000px;}
.y0{bottom:43.422140px;}
.y30{bottom:79.318579px;}
.y1{bottom:79.345758px;}
.y2f{bottom:181.840663px;}
.y2e{bottom:219.457424px;}
.y12{bottom:284.645795px;}
.y11{bottom:305.552752px;}
.y10{bottom:326.459708px;}
.y2c{bottom:341.257008px;}
.yf{bottom:347.366664px;}
.y5a{bottom:354.777376px;}
.y59{bottom:354.777858px;}
.y2b{bottom:362.163803px;}
.ye{bottom:368.273620px;}
.y58{bottom:374.076587px;}
.y2a{bottom:383.070920px;}
.yd{bottom:389.180576px;}
.y29{bottom:403.977876px;}
.yc{bottom:410.087532px;}
.y28{bottom:424.884672px;}
.yb{bottom:435.553331px;}
.y27{bottom:445.791789px;}
.y52{bottom:453.106489px;}
.y53{bottom:456.954013px;}
.y26{bottom:466.698745px;}
.ya{bottom:470.940605px;}
.y51{bottom:472.405218px;}
.y25{bottom:487.605540px;}
.y4e{bottom:491.702178px;}
.y50{bottom:491.703947px;}
.y9{bottom:491.847562px;}
.y4f{bottom:495.551470px;}
.y24{bottom:508.512657px;}
.y4d{bottom:511.000907px;}
.y8{bottom:512.754518px;}
.y23{bottom:529.419452px;}
.y7{bottom:533.661474px;}
.y4c{bottom:534.858960px;}
.y22{bottom:550.326409px;}
.y4b{bottom:554.157689px;}
.y6{bottom:554.568430px;}
.y45{bottom:558.226022px;}
.y44{bottom:572.699907px;}
.y57{bottom:573.458187px;}
.y4a{bottom:578.015742px;}
.y5{bottom:580.034068px;}
.y21{bottom:580.351049px;}
.y43{bottom:587.173793px;}
.y56{bottom:592.756915px;}
.y49{bottom:597.314471px;}
.y42{bottom:601.647679px;}
.y55{bottom:612.055644px;}
.y20{bottom:615.206805px;}
.y41{bottom:616.121564px;}
.y48{bottom:621.172524px;}
.y40{bottom:630.595450px;}
.y47{bottom:640.471253px;}
.y54{bottom:640.471414px;}
.y1f{bottom:640.937800px;}
.y3f{bottom:645.069336px;}
.y1e{bottom:666.668795px;}
.y3e{bottom:674.017107px;}
.y46{bottom:674.141906px;}
.y3d{bottom:688.490993px;}
.y1d{bottom:692.399790px;}
.y3c{bottom:702.964879px;}
.y3b{bottom:717.438765px;}
.y1c{bottom:718.130785px;}
.y3a{bottom:731.912650px;}
.y1b{bottom:743.861780px;}
.y39{bottom:746.386536px;}
.y38{bottom:760.860422px;}
.y1a{bottom:778.711424px;}
.y37{bottom:789.808193px;}
.y36{bottom:804.282079px;}
.y19{bottom:804.442419px;}
.y35{bottom:818.755965px;}
.y18{bottom:830.173414px;}
.y34{bottom:833.229851px;}
.y33{bottom:847.703736px;}
.y17{bottom:855.904409px;}
.y32{bottom:862.177622px;}
.y31{bottom:876.651508px;}
.y16{bottom:881.635404px;}
.y15{bottom:907.366399px;}
.y14{bottom:933.097394px;}
.y13{bottom:995.299127px;}
.y3{bottom:1092.118759px;}
.y4{bottom:1094.839879px;}
.y2{bottom:1104.260393px;}
.y2d{bottom:1385.524247px;}
.hc{height:19.617600px;}
.hb{height:20.496000px;}
.ha{height:22.562500px;}
.h7{height:29.280000px;}
.h9{height:35.136000px;}
.h6{height:38.064000px;}
.h2{height:64.416000px;}
.h8{height:70.272000px;}
.h4{height:79.330472px;}
.h5{height:127.748640px;}
.h3{height:166.896000px;}
.h1{height:1309.901213px;}
.h0{height:1353.589676px;}
.w2{width:943.225367px;}
.w1{width:944.833595px;}
.w0{width:956.000000px;}
.x9{left:5.182191px;}
.x0{left:11.257592px;}
.xa{left:12.865819px;}
.xb{left:64.098476px;}
.x1{left:80.030220px;}
.x2{left:99.384272px;}
.x7{left:100.428494px;}
.xd{left:102.126621px;}
.x8{left:112.289171px;}
.x3{left:230.873104px;}
.x4{left:269.579278px;}
.x15{left:272.086022px;}
.xf{left:273.532140px;}
.xe{left:280.370001px;}
.x12{left:302.983608px;}
.x13{left:315.527460px;}
.x10{left:322.650621px;}
.x11{left:335.194473px;}
.x5{left:490.366545px;}
.xc{left:499.713723px;}
.x6{left:502.227222px;}
.x14{left:574.458504px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.411746pt;}
.ls3{letter-spacing:-1.938837pt;}
.ls9{letter-spacing:-0.366117pt;}
.ls7{letter-spacing:-0.007959pt;}
.ls0{letter-spacing:-0.007296pt;}
.lsb{letter-spacing:-0.006633pt;}
.ls4{letter-spacing:-0.004311pt;}
.ls8{letter-spacing:-0.003980pt;}
.ls6{letter-spacing:-0.003316pt;}
.lsa{letter-spacing:-0.002321pt;}
.ls5{letter-spacing:0.000000pt;}
.ls2{letter-spacing:13.655127pt;}
.ws2{word-spacing:0.000000pt;}
.ws8{word-spacing:0.515350pt;}
.ws5{word-spacing:0.732898pt;}
.ws4{word-spacing:0.736214pt;}
.ws7{word-spacing:0.883457pt;}
.ws0{word-spacing:1.619671pt;}
.ws6{word-spacing:1.766914pt;}
.ws3{word-spacing:3.212103pt;}
.ws1{word-spacing:4.196421pt;}
._4{margin-left:-2.574429pt;}
._0{margin-left:-1.306615pt;}
._3{width:4.429224pt;}
._2{width:9.584714pt;}
._1{width:14.501432pt;}
.fsa{font-size:22.219080pt;}
.fs9{font-size:23.213964pt;}
.fs8{font-size:26.530245pt;}
.fs5{font-size:33.162806pt;}
.fs7{font-size:39.795367pt;}
.fs4{font-size:43.111648pt;}
.fs0{font-size:72.958174pt;}
.fs6{font-size:79.590735pt;}
.fs2{font-size:91.094912pt;}
.fs3{font-size:144.689323pt;}
.fs1{font-size:189.027995pt;}
.y0{bottom:36.000000pt;}
.y30{bottom:65.760667pt;}
.y1{bottom:65.783200pt;}
.y2f{bottom:150.758667pt;}
.y2e{bottom:181.945600pt;}
.y12{bottom:235.991333pt;}
.y11{bottom:253.324667pt;}
.y10{bottom:270.658000pt;}
.y2c{bottom:282.926000pt;}
.yf{bottom:287.991333pt;}
.y5a{bottom:294.135333pt;}
.y59{bottom:294.135733pt;}
.y2b{bottom:300.259200pt;}
.ye{bottom:305.324667pt;}
.y58{bottom:310.135733pt;}
.y2a{bottom:317.592667pt;}
.yd{bottom:322.658000pt;}
.y29{bottom:334.926000pt;}
.yc{bottom:339.991333pt;}
.y28{bottom:352.259200pt;}
.yb{bottom:361.104267pt;}
.y27{bottom:369.592667pt;}
.y52{bottom:375.657067pt;}
.y53{bottom:378.846933pt;}
.y26{bottom:386.926000pt;}
.ya{bottom:390.442800pt;}
.y51{bottom:391.657067pt;}
.y25{bottom:404.259200pt;}
.y4e{bottom:407.655600pt;}
.y50{bottom:407.657067pt;}
.y9{bottom:407.776133pt;}
.y4f{bottom:410.846933pt;}
.y24{bottom:421.592667pt;}
.y4d{bottom:423.655600pt;}
.y8{bottom:425.109467pt;}
.y23{bottom:438.925867pt;}
.y7{bottom:442.442800pt;}
.y4c{bottom:443.435600pt;}
.y22{bottom:456.259200pt;}
.y4b{bottom:459.435600pt;}
.y6{bottom:459.776133pt;}
.y45{bottom:462.808533pt;}
.y44{bottom:474.808400pt;}
.y57{bottom:475.437067pt;}
.y4a{bottom:479.215600pt;}
.y5{bottom:480.888933pt;}
.y21{bottom:481.151733pt;}
.y43{bottom:486.808267pt;}
.y56{bottom:491.437067pt;}
.y49{bottom:495.215600pt;}
.y42{bottom:498.808133pt;}
.y55{bottom:507.437067pt;}
.y20{bottom:510.049600pt;}
.y41{bottom:510.808000pt;}
.y48{bottom:514.995600pt;}
.y40{bottom:522.807867pt;}
.y47{bottom:530.995600pt;}
.y54{bottom:530.995733pt;}
.y1f{bottom:531.382400pt;}
.y3f{bottom:534.807733pt;}
.y1e{bottom:552.715200pt;}
.y3e{bottom:558.807467pt;}
.y46{bottom:558.910933pt;}
.y3d{bottom:570.807333pt;}
.y1d{bottom:574.048000pt;}
.y3c{bottom:582.807200pt;}
.y3b{bottom:594.807067pt;}
.y1c{bottom:595.380800pt;}
.y3a{bottom:606.806933pt;}
.y1b{bottom:616.713600pt;}
.y39{bottom:618.806800pt;}
.y38{bottom:630.806667pt;}
.y1a{bottom:645.606400pt;}
.y37{bottom:654.806400pt;}
.y36{bottom:666.806267pt;}
.y19{bottom:666.939200pt;}
.y35{bottom:678.806133pt;}
.y18{bottom:688.272000pt;}
.y34{bottom:690.806000pt;}
.y33{bottom:702.805867pt;}
.y17{bottom:709.604800pt;}
.y32{bottom:714.805733pt;}
.y31{bottom:726.805600pt;}
.y16{bottom:730.937600pt;}
.y15{bottom:752.270400pt;}
.y14{bottom:773.603200pt;}
.y13{bottom:825.172800pt;}
.y3{bottom:905.443067pt;}
.y4{bottom:907.699067pt;}
.y2{bottom:915.509333pt;}
.y2d{bottom:1148.696800pt;}
.hc{height:16.264367pt;}
.hb{height:16.992622pt;}
.ha{height:18.705895pt;}
.h7{height:24.275174pt;}
.h9{height:29.130209pt;}
.h6{height:31.557726pt;}
.h2{height:53.405383pt;}
.h8{height:58.260418pt;}
.h4{height:65.770527pt;}
.h5{height:105.912585pt;}
.h3{height:138.368492pt;}
.h1{height:1086.000000pt;}
.h0{height:1122.220800pt;}
.w2{width:782.000000pt;}
.w1{width:783.333333pt;}
.w0{width:792.591067pt;}
.x9{left:4.296400pt;}
.x0{left:9.333333pt;}
.xa{left:10.666667pt;}
.xb{left:53.142133pt;}
.x1{left:66.350667pt;}
.x2{left:82.396533pt;}
.x7{left:83.262267pt;}
.xd{left:84.670133pt;}
.x8{left:93.095600pt;}
.x3{left:191.410000pt;}
.x4{left:223.500133pt;}
.x15{left:225.578400pt;}
.xf{left:226.777333pt;}
.xe{left:232.446400pt;}
.x12{left:251.194667pt;}
.x13{left:261.594400pt;}
.x10{left:267.500000pt;}
.x11{left:277.899733pt;}
.x5{left:406.548267pt;}
.xc{left:414.297733pt;}
.x6{left:416.381600pt;}
.x14{left:476.266400pt;}
}
